<Configuration>
  <ProductInfo>
    <ProductName>Rockton Pricing Management</ProductName>
    <ProductVersion>18.7.16</ProductVersion>
    <GpVersion>20187</GpVersion>
  </ProductInfo>
  <RequiredFiles>
    <File>
      <Label>Rockton Pricing Management CNK File</Label>
      <Name>RPM.cnk</Name>
      <Description>Rockton Pricing Management CNK File</Description>
      <Version>18.7.16</Version>
      <Delete>RPM.DIC</Delete>
    </File>
    <File>
      <Label>Rockton Pricing Management ReadMe</Label>
      <Name>Rockton Pricing Management ReadMe.txt</Name>
      <Description>Rockton Pricing Management ReadMe text file</Description>
    </File>
    <File>
      <Label>Rockton Pricing Management Manual</Label>
      <Name>Rockton Pricing Management Manual.pdf</Name>
      <Description>Rockton Pricing Management User Manual PDF document</Description>
    </File>
    <File>
      <Label>Rockton Pricing Management What's New</Label>
      <Name>Rockton Pricing Management Whats New.pdf</Name>
      <Description>Rockton Pricing Management What's New PDF document</Description>
    </File>
    <File>
      <Label>Rockton Software RPM Connector for GP</Label>
      <Name>RocktonSoftware.RPMConnectorForGP.dll</Name>
      <Description>Rockton Software RPM Connector for GP Assembly</Description>
      <Version>1.9.0.0</Version>
    </File>
    <File>
      <Label>Data Sync stored procedure</Label>
      <Name>usp_RPMSyncQueue.sql</Name>
      <Description>SQL code to create stored procedure for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync All stored procedure</Label>
      <Name>usp_RPMSyncQueueAll.sql</Name>
      <Description>SQL code to create stored procedure for Data Sync All</Description>
    </File>
    <File>
      <Label>Custom Document Attributes stored procedure</Label>
      <Name>usp_RPM_CustomDocumentAttributes.sql</Name>
      <Description>SQL code to create stored procedure for custom Document Attributes</Description>
    </File>
    <File>
      <Label>Data Sync Insert Trigger</Label>
      <Name>SyncQueueInsertTrigger.sql</Name>
      <Description>SQL code to create INSERT trigger for Data Sync table</Description>
    </File>
    <File>
      <Label>Data Sync Currency view</Label>
      <Name>RPMViewCurrency.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync Customer view</Label>
      <Name>RPMViewCustomer.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync GL Account view</Label>
      <Name>RPMViewGLAccount.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync Item view</Label>
      <Name>RPMViewItem.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync Item Currency view</Label>
      <Name>RPMViewItemCurrency.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync Location Code view</Label>
      <Name>RPMViewLocationCode.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync Price Level view</Label>
      <Name>RPMViewPriceLevel.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync Price Sheet view</Label>
      <Name>RPMViewPriceSheet.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync UofM view</Label>
      <Name>RPMViewUofM.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>
    <File>
      <Label>Data Sync UofM Schedule view</Label>
      <Name>RPMViewUofMSchedule.sql</Name>
      <Description>SQL code to create view for Data Sync</Description>
    </File>

    <File>
      <Label>Rockton License Agreement</Label>
      <Name>RPM_RocktonLicenseAgreement.txt</Name>
      <Description>Rockton License Agreement</Description>
    </File>
    <File>
      <Label>Rockton Software Registration</Label>
      <Name>RocktonSoftware.Registration.dll</Name>
      <Description>Rockton Software Registration Assembly</Description>
      <Version>1.0.0</Version>
    </File>
  </RequiredFiles>
</Configuration>
